.solutionTitleFa{
    background:url("../../../img/company_site/solution/smartdistributionroom/titleBackground.png") no-repeat center;
    background-size: 100% 100%;
}
.factoryImg-w {
    margin: 30px 0 0;
}
.requirementFa {
    background: url(../../../img/company_site/solution/overview-back.png) no-repeat center bottom;
    background-size: 100%;
    margin-bottom: 0;
}
.publicContent{
    width: 100%;
    box-sizing: border-box;
    padding: 60px 0 60px 0;
}
.levelTwo{
    font-size: 20px;
    font-weight: 400;
    color: #000000;
    line-height: 40px;
    text-align: center;
    padding: 20px 0 25px 0;
}
.levelFour{
    font-weight: 400;
    font-size: 14px;
    line-height: 28px;
}
.listWrapBox{
    display: flex;
    flex-wrap: wrap;
    flex: 1;
}
.listWrap{
    width: 50%;
    margin-bottom: 28px;
    padding: 0 50px;
    box-sizing: border-box;
}
/*.listWrap:last-child{*/
/*    width: 57%;*/
/*}*/
.redWord{
    color: #FF0000;
}
.whiteColor{
    color: #ffffff;
}
.listTitle{
    color: #FF0000;
    font-weight: bold;
    font-size: 18px;
    line-height: 40px;
    background: #FFE0E0;
    border-left: 6px solid #FF0000;
    text-align: center;
}
.listBox{
    padding: 21px 10px;
    font-weight: 400;
    font-size: 14px;
    color: #333333;
    line-height: 28px;
    text-align: left;
    background: #FFFFFF;
    box-shadow: 0 2px 4px 0 rgba(0,0,0,0.15);
    box-sizing: border-box;
    height: calc(100% - 40px);
}
.listContent ul{
    padding-left: 25px;
    box-sizing: border-box;
}
.listContent ul li{
    list-style: disc;
}
.itemTitle,.listItem{
    margin-bottom: 10px;
}

/*配电房故障处理流程*/
.errorInfoFa {
    background: url(../../../img/company_site/solution/smartdistributionroom/errorInfo.png) no-repeat center;
    background-size: 100% 100%;
    padding-top: 20px;
}
/*配电房智能化方案*/
.intelligentSolution{
    background: url(../../../img/company_site/solution/smartdistributionroom/solutionBg.png) no-repeat center;
    background-size: 100% 100%;
    color: #ffffff;
}
.solutionContent{
    margin: 53px 0 72px 0;
}
/*全景图*/
.panoramicViewContent{
    text-align: center;
    margin: 25px 0 33px 0;
}
/*智能配电房室外场景(无线)*/
.outDoorScene{
    background: #EEF2FB;
    padding-top: 26px;
}
.outDoorContent{
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 26px;
    flex-wrap: wrap;
}
.outDoorPic{
    width: 762px;
    height: 424px;
    background: url(../../../img/company_site/solution/smartdistributionroom/outDoor.png) no-repeat center;
    background-size: 100% 100%;
    /*margin: 0 auto;*/
}
.outDoorListBox{
    display: flex;
}
.outDoorListBox>div{
    margin-right: 105px;
}
.outDoorListBox p{
    font-size: 24px;
    color: #FF0000;
    line-height: 36px;
    margin-bottom: 7px;
}
.outDoorList{
    padding-left: 20px;
    box-sizing: border-box;
}
.outDoorItem{
    list-style: disc;
    font-size: 18px;
    color: #5A5A5A;
    line-height: 36px;
}


/*智能配电房室内场景(无线)*/
.inDoorScene{
    background: #EEF2FB;
    padding: 26px 0;
}
.inDoorContent{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 26px;
    flex-wrap: wrap;
}
.inDoorPic{
    width: 907px;
    height: 509px;
    background: url(../../../img/company_site/solution/smartdistributionroom/inDoor.png) no-repeat center;
    background-size: 100% 100%;
}
.inDoorListBox>div{
    margin-bottom: 46px;
}
.inDoorListBox>div:last-child{
    margin-bottom: 0;
}
.inDoorListBox p{
    font-size: 24px;
    color: #FF0000;
    line-height: 36px;
    margin-bottom: 7px;
}
.inDoorList{
    padding-left: 20px;
    box-sizing: border-box;
}
.inDoorItem{
    list-style: disc;
    font-size: 18px;
    color: #5A5A5A;
    line-height: 36px;
}
/*全网及区域智能运维管理*/
.publicLeftTitle{
    font-size: 24px;
    line-height: 36px;
    color: #000000;
    margin-bottom: 32px;
}
.wholeNetworkTitle{
    font-weight: 400;
    font-size: 20px;
    color: #FF0000;
    line-height: 36px;
    text-align: left;
    margin-bottom: 7px;
}
.wholeNetworkDesc{
    font-weight: 400;
    font-size: 18px;
    color: #000000;
    line-height: 36px;
    margin-bottom: 29px;
}
.wholeNetworkCon{
    display: flex;
    justify-content: space-between;
}
.wholeNetworkPic1{
    width: 601px;
    height: 481px;
    background: url(../../../img/company_site/solution/smartdistributionroom/wholeNetwork1.png) no-repeat center;
    background-size: 100% 100%;
}
.wholeNetworkPic2{
    width: 543px;
    height: 481px;
    background: url(../../../img/company_site/solution/smartdistributionroom/wholeNetwork2.png) no-repeat -48px center;
    background-size: 100% 100%;
}
.wholeNetwork{
    margin-bottom: 40px;
}
/*电气火灾监控*/
.fireMonitoring{
    margin-bottom: 40px;
}
.fireMonitoringCon{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.fireMonitoringPic{
    width: 502px;
    height: 392px;
    background: url(../../../img/company_site/solution/smartdistributionroom/fireMonitoring.png) no-repeat center;
    background-size: 100% 100%;
}
.redDot{
    display: inline-block;
    width: 12px;
    height: 12px;
    background: #FF0000;
    border-radius: 50%;
    margin-right: 14px;
}
.fireMonitoringItem{
    margin-bottom: 26px;
}
.fireMonitoringItem h2{
    font-weight: 400;
    font-size: 20px;
    color: #FF0000;
    line-height: 40px;
    text-align: left;
}
.fireMonitoringItem1{
    display: flex;
    align-items: center;
}
.fireMonitoringItem p{
    font-weight: 400;
    font-size: 16px;
    color: #656565;
    line-height: 32px;
    margin-left: 26px;
}
/*用电分析*/
.electricityAnalysis{
    margin-bottom: 26px;
}
.electricityAnalysisCon{
    margin-top: 40px;
    display: flex;
    justify-content: space-between;
}
.electricityAnalysisPic1{
    width: 806px;
    height: 572px;
    background: url(../../../img/company_site/solution/smartdistributionroom/electricityAnalysis1.png) no-repeat center;
    background-size: 100% 100%;
}
.electricityAnalysisPic2{
    width: 266px;
    height: 565px;
    background: url(../../../img/company_site/solution/smartdistributionroom/electricityAnalysis2.png) no-repeat center;
    background-size: 100% 100%;
}
/*智能边缘设备*/
.edgeDevice{
    padding: 35px 0;
    background: url(../../../img/company_site/solution/smartdistributionroom/edgeDeviceBg.png) no-repeat center;
    background-size: 100% 100%;
 }
.edgeDeviceCon{
    display: flex;
    justify-content: space-between;
    margin-top: 34px;
    flex-wrap: wrap;
}
.edgeDevicePic1{
    width: 316px;
    height: 316px;
    background: url(../../../img/company_site/solution/smartdistributionroom/edgeDevice1.png) no-repeat center;
    background-size: 100% 100%;
}
.edgeDevicePic2{
    width: 316px;
    height: 316px;
    background: url(../../../img/company_site/solution/smartdistributionroom/edgeDevice2.png) no-repeat center;
    background-size: 100% 100%;
}
.edgeDevicePic3{
    width: 113px;
    height: 316px;
    background: url(../../../img/company_site/solution/smartdistributionroom/edgeDevice3.png) no-repeat center;
    background-size: 100% 100%;
    margin: 0 auto;
}
.edgeDevicePic4{
    width: 350px;
    height: 232px;
    background: url(../../../img/company_site/solution/smartdistributionroom/edgeDevice4.png) no-repeat center;
    background-size: 100% 100%;
    margin: 42px 0;
}
.edgeDeviceAddressBox{
    text-align: center;
    height: 36px;
    font-weight: 400;
    font-size: 18px;
    /*color: #0085FF;*/
    line-height: 36px;
    padding-top: 45px;
}
.edgeDeviceAddressBox a{
    color: #0085FF;
    text-decoration: underline;
}
/*中压配电微机保护装置—10kV配用电安全智能化*/
.mediumVoltage{
    padding: 40px 0 25px 0;
    background: url(../../../img/company_site/solution/smartdistributionroom/mediumVoltageBg.png) no-repeat center;
    background-size: 100% 100%;
}
.mediumVoltageDesc{
    font-weight: 400;
    font-size: 18px;
    color: #000000;
    line-height: 36px;
    margin-bottom: 34px;
}
.mediumVoltageCon{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.mediumVoltagePic{
    width: 345px;
    height: 285px;
    background: url(../../../img/company_site/product/DRP-800/alarm_device@2x.png) no-repeat center;
    background-size: 100% 100%;
}
.redDot1{
    display: inline-block;
    width: 10px;
    height: 10px;
    background: #FF0000;
    border-radius: 50%;
    margin-right: 18px;
}
.mediumVoltageItem{
    display: flex;
    align-items: center;
    font-weight: 400;
    font-size: 16px;
    color: #484848;
    line-height: 52px;
    text-align: left;
}
.mediumVoltageAddressBox{
    padding-top: 9px;
}
/*低压配电智能万能断路器—0.4kV配用电安全智能化*/
.lowWanVoltage{
    padding: 40px 0 25px 0;
    background: url(../../../img/company_site/solution/smartdistributionroom/lowWanVoltageBg.png) no-repeat center;
    background-size: 100% 100%;
}
.lowWanVoltagePic{
    width: 260px;
    height: 247px;
    background: url(../../../img/company_site/solution/smartdistributionroom/lowWanVoltage.png) no-repeat -18px 14px;
    background-size: 100% 100%;
}
.lowWanVoltageAddressBox{
    padding-top: 13px;
}
/*低压配电智能塑壳断路器—0.4kV配用电安全智能化*/
.lowSuVoltage{
    padding: 40px 0 25px 0;
    background: url(../../../img/company_site/solution/smartdistributionroom/lowSuVoltageBg.png) no-repeat center;
    background-size: 100% 100%;
}
.lowSuVoltagePic{
    width: 370px;
    height: 215px;
    background: url(../../../img/company_site/solution/smartdistributionroom/lowSuVoltage.png) no-repeat center;
    background-size: 100% 100%;
}
/*智慧微断—0.4kV末端用电安全智能化*/
.smartDevice{
    padding: 40px 0 25px 0;
    background: url(../../../img/company_site/solution/smartdistributionroom/smartDeviceBg.png) no-repeat center;
    background-size: 100% 100%;
}
.smartDevicePic{
    width: 316px;
    height: 119px;
    background: url(../../../img/company_site/solution/smartdistributionroom/smartDevice.png) no-repeat center;
    background-size: 100% 100%;
}
.smartDevicePicBox{
    margin-right: 100px;
}
.smartDeviceAddressBox{
    padding-top: 12px;
}
/*典型系统配置*/
.tabBox{
    display: flex;
    justify-content: space-evenly;
}
.systemConfigPic1{
    width: 1156px;
    height: 550px;
    background: url(../../../img/company_site/solution/smartdistributionroom/systemConfig1.png) no-repeat center;
    background-size: 100% 100%;
    margin: 0 auto;
}
.systemConfigPic2{
    width: 1156px;
    height: 550px;
    background: url(../../../img/company_site/solution/smartdistributionroom/systemConfig2.png) no-repeat center;
    background-size: 100% 100%;
    margin: 0 auto;
}
.tabItem{
    width: 162px;
    font-weight: 400;
    font-size: 14px;
    color: #A1A1AA;
    line-height: 18px;
    letter-spacing: 1px;
    text-align: center;
    cursor: pointer;
    transition: all 0.5s;
}
.tabItem *{
    cursor: pointer;
}
.checked{
    color: #EB2525;
}
.systemConfigPic{
    display: none;
}
.contBlock{
    display: block;
}
.tabWrap{
    margin-top: 54px;
}
.tabBox{
    margin-bottom: 20px;
}
.redLine{
    display: block;
    width: 0;
    height: 0;
    transition: all 0.5s;
    margin: 0 auto;
}
.checked .redLine{
    width: 162px;
    border-bottom: 2px solid #EB2525;
}
.tabItem p{
    margin-bottom: 10px;
}
.tabItem:hover .redLine{
    width: 100%;
    border-bottom: 2px solid #EB2525;
}
/*产品价值*/
.productValue{
    background: url(../../../img/company_site/solution/smartdistributionroom/productValueBg.png) no-repeat center;
    background-size: 100% 100%;
}
.productValueConBox{
    display: flex;
    justify-content: space-between;
    margin-top: 48px;
}
.productValueItem{
    width: 20%;
    padding: 0 15px;
    box-sizing: border-box;
    border-right: 1px dotted #AEAEAE;
}
.productValueItem:last-child {
    border-right: none;
}
.productValueIcon{
    width: 88px;
    height: 88px;
    margin: 0 auto;
    margin-bottom: 28px;
}
.productValueDescBox{
    font-weight: 400;
    font-size: 14px;
    color: #484848;
    line-height: 35px;
    text-align: left;
    padding-bottom: 15px;
}
.productValueIcon1{
    background: url(../../../img/company_site/solution/smartdistributionroom/productValue1.png) no-repeat center;
    background-size: 100% 100%;
}
.productValueIcon2{
    background: url(../../../img/company_site/solution/smartdistributionroom/productValue2.png) no-repeat center;
    background-size: 100% 100%;
}
.productValueIcon3{
    background: url(../../../img/company_site/solution/smartdistributionroom/productValue3.png) no-repeat center;
    background-size: 100% 100%;
}
.productValueIcon4{
    background: url(../../../img/company_site/solution/smartdistributionroom/productValue4.png) no-repeat center;
    background-size: 100% 100%;
}
.productValueIcon5{
    background: url(../../../img/company_site/solution/smartdistributionroom/productValue5.png) no-repeat center;
    background-size: 100% 100%;
}
/**/
.caseImg1{
    background: url("../../../img/company_site/solution/smartdistributionroom/caseImg1.png") no-repeat;
    background-size: cover;
}
.caseImg2{
    background: url("../../../img/company_site/solution/smartdistributionroom/caseImg2.png") no-repeat;
    background-size: cover;
}
.caseImg3{
    background: url("../../../img/company_site/solution/smartdistributionroom/caseImg3.png") no-repeat;
    background-size: cover;
}
.caseImg4{
    background: url("../../../img/company_site/solution/smartdistributionroom/caseImg4.png") no-repeat;
    background-size: cover;
}
.caseImg5{
    background: url("../../../img/company_site/solution/smartdistributionroom/caseImg5.png") no-repeat;
    background-size: cover;
}
.caseImg6{
    background: url("../../../img/company_site/solution/smartdistributionroom/caseImg6.png") no-repeat;
    background-size: cover;
}
.caseImg7{
    background: url("../../../img/company_site/solution/smartdistributionroom/caseImg7.png") no-repeat;
    background-size: cover;
}
.caseImg8{
    background: url("../../../img/company_site/solution/smartdistributionroom/caseImg8.png") no-repeat;
    background-size: cover;
}
.caseImg9{
    background: url("../../../img/company_site/solution/smartdistributionroom/caseImg9.png") no-repeat;
    background-size: cover;
}
.caseImg10{
    background: url("../../../img/company_site/solution/smartdistributionroom/caseImg10.png") no-repeat;
    background-size: cover;
}
.caseImg11{
    background: url("../../../img/company_site/solution/smartdistributionroom/caseImg11.png") no-repeat;
    background-size: cover;
}
.caseImg12{
    background: url("../../../img/company_site/solution/smartdistributionroom/caseImg12.png") no-repeat;
    background-size: cover;
}
.caseImg13{
    background: url("../../../img/company_site/solution/smartdistributionroom/caseImg13.png") no-repeat;
    background-size: cover;
}
.caseImg14{
    background: url("../../../img/company_site/solution/smartdistributionroom/caseImg14.png") no-repeat;
    background-size: cover;
}
.caseImg15{
    background: url("../../../img/company_site/solution/smartdistributionroom/caseImg15.png") no-repeat;
    background-size: cover;
}
.caseImg16{
    background: url("../../../img/company_site/solution/smartdistributionroom/caseImg16.png") no-repeat;
    background-size: cover;
}
.caseImg17{
    background: url("../../../img/company_site/solution/smartdistributionroom/caseImg17.png") no-repeat;
    background-size: cover;
}
.caseImg18{
     background: url("../../../img/company_site/solution/smartdistributionroom/caseImg18.png") no-repeat;
     background-size: cover;
 }
.caseImg19{
    background: url("../../../img/company_site/solution/smartdistributionroom/caseImg19.png") no-repeat;
    background-size: cover;
}
.caseImg20{
    background: url("../../../img/company_site/solution/smartdistributionroom/caseImg20.png") no-repeat;
    background-size: cover;
}
.caseImg21{
    background: url("../../../img/company_site/solution/smartdistributionroom/caseImg21.png") no-repeat;
    background-size: cover;
}
.caseImg22{
    background: url("../../../img/company_site/solution/smartdistributionroom/caseImg22.png") no-repeat;
    background-size: cover;
}
.publicLeftTitle {
    font-size: 24px;
    line-height: 48px;
    color: #4B4B4B;
}
.mediumVoltageDesc {
    font-size: 18px;
    line-height: 36px;
    color: #000000;
}
.InternetBox {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 40px;
}
.InternetBoxL {
    width: 711px;
    float: left;
}
.InternetBoxL p {
    font-size: 16px;
    line-height: 52px;
    color: #484848;
    margin-left: 16px;
}
.InternetBoxL span {
    display: block;
    width: 10px;
    height: 10px;
    background: #FF0000;
    float: left;
    border-radius: 50%;
    margin: 20px 8px 0 0;
}
.InternetBoxR1 p {
    text-align: center;
}
.InternetBoxR1 p a {
    color: #3B8CFF;
}
.InternetBoxR2 {
    margin: 80px 88px 0 0;
}
.InternetBoxR p {
    text-align: center;
    line-height: 48px;
}
.InternetBoxR p a {
    color: #3B8CFF;
}
.InternetBoxR3 {
    margin: 40px 60px 0 0;
}
.InternetBoxR {
    margin: 0 auto;
}
@media all and (min-width: 992px) and (max-width: 1200px){
    .inDoorListBox {
        width: calc(100% - 40px);
        margin: 0 20px;
    }
    .inDoorListBox div {
        width: 33%;
        float: left;
    }
    .outDoorPic {
        margin: 0 auto;
    }
    .wholeNetworkPic1 {
        width: 401px;
        height: 281px;
    }
    .wholeNetworkPic2 {
        width: 421px;
        height: 281px;
    }
}
@media all and (min-width: 768px) and (max-width: 991px) {
    .inDoorListBox {
        width: calc(100% - 40px);
        margin: 0 20px;
    }
    .inDoorListBox div {
        width: 33%;
        float: left;
    }
    .outDoorPic {
        margin: 0 auto;
    }
    .wholeNetworkPic1 {
        width: 351px;
        height: 231px;
    }
    .wholeNetworkPic2 {
        width: 371px;
        height: 231px;
    }
    .wholeNetworkDesc {
        font-size: 16px;
    }
}
@media only screen and (min-width: 320px) and (max-width: 767px){
    .listWrapBox{
        flex-direction: column;
    }
    .listWrap,.listWrap:last-child{
        width: 100%;
        padding: 0 15px;
        margin-bottom: 20px;
    }
    .solutionContent{
        padding: 0 15px;
        box-sizing: border-box;
        margin:0 0 30px 0;
    }
    .publicContent{
        padding: 30px 0;
    }
    .outDoorContent{
        flex-direction: column;
    }
    .outDoorListBox{
        /*flex-direction: column;*/
        width: 100%;
        display: flex;
        justify-content: space-around;
    }
    .outDoorListBox>div{
        /*width: 50%;*/
        margin-right: 0;
        /*padding-left: 20px;*/
        /*box-sizing: border-box;*/
    }
    .outDoorPic{
        width: 100%;
        background-size: contain;
        height: 216px;
    }
    .inDoorContent{
        flex-direction: column;
    }
    .inDoorPic{
        width: 100%;
        background-size: contain;
        height: 215px;
    }
    /*.inDoorListBox{*/
    /*    width: 100%;*/
    /*}*/
    .inDoorListBox>div{
        /*width: 100%;*/
        margin-bottom: 10px;
    }
    .inDoorListBox>div:last-child{
        margin-bottom: 10px;
    }
    .wholeNetworkCon{
        flex-direction: column;
    }
    .wholeNetworkPic1{
        width: calc(100% - 40px);
        margin: 0 20px;
        background-size: contain;
        height: 226px;
    }
    .wholeNetworkPic2{
        width: calc(100% - 40px);
        margin: 0 20px;
        background-size: contain;
        height: 315px;
        background-position: center;
    }
    .fireMonitoringCon{
        flex-direction: column;
        margin-top: 33px;
    }
    .fireMonitoringItem {
        margin-bottom: 6px;
    }
    .publicLeftTitle{
        margin-bottom: 10px;
        font-size: 16px;
        line-height: 24px;
    }
    .fireMonitoringPic{
        width: calc(100% - 40px);
        margin: 0 20px;
        background-size: contain;
        height: 260px;
        margin-right: 0;
    }
    .electricityAnalysisCon{
        justify-content: space-around;
        margin-top:20px;
    }
    .electricityAnalysisPic1{
        width: 222px;
        background-size: contain;
        height: 158px;
    }
    .electricityAnalysisPic2{
        width: 73px;
        background-size: contain;
        height: 158px;
    }
    .edgeDeviceCon{
        flex-direction: column;
        margin-top: 17px;
        padding-left: 32px;
        box-sizing: border-box;
    }
    .edgeDevicePic1,.edgeDevicePic2,.edgeDevicePic3,.edgeDevicePic4{
        width: 100%;
        background-size: contain;
        margin-right: 13px;
        /*margin: 0 auto;*/
    }
    .edgeDeviceAddressBox{
        padding-top: 0;
        font-size: 16px;
    }
    .edgeDevicePic4{
        width: 82px;
        height: 55px;
        margin: 0 13px 0 0;
        background-size: contain;
        background-position: center -3px;
    }
    .edgeDeviceItem{
        margin-bottom: 10px;
        display: flex;
        align-items: center;
    }
    .edgeDeviceItem:last-child{
        margin-bottom: 0;
    }
    .mediumVoltageCon{
        flex-direction: column;
    }
    .mediumVoltageItem{
        align-items: baseline;
    }
    .mediumVoltageItem p{
        width: calc(100% - 28px);
        line-height: 35px;
    }
    .mediumVoltagePicBox{
        width: 100%;
        padding-right: 0;
        margin-top: 29px;
    }
    .mediumVoltagePic{
        width: 100%;
        height: 263px;
        background-size: contain;
    }
    .lowWanVoltagePic{
        width: 182px;
        height: 173px;
        background-size: contain;
        margin: 0 auto;
    }
    .lowSuVoltagePic{
        width: 230px;
        height: 129px;
        background-size: contain;
        background-position: -4px 0;
        margin: 0 auto;
    }
    .smartDevicePicBox{
        width: 100%;
        margin-right: 0;
    }
    .smartDevicePic{
        width: 100%;
        height: 120px;
        background-size: contain;
    }
    .tabWrap{
        margin-top: 0;
    }
    .systemConfigPic1,.systemConfigPic2{
        width: 100%;
        height: 185px;
        background-size: contain;
    }
    .productValueConBox{
        flex-direction: column;
        margin-top: 0;
    }
    .productValueItem{
        width: 100%;
    }
    .productValueIcon{
        margin-bottom: 8px;
    }
    .productAdvantageConBox{
        flex-direction: column;
        margin-top: 24px;
    }
    .levelTwo{
        font-size: 14px;
        padding: 0;
        line-height: 20px;
    }
    .listTitle{
        font-size: 14px;
        line-height: 30px;
    }
    .listBox{
        font-size: 12px;
        line-height: 24px;
        padding:10px;
        box-shadow:none;
    }
    .itemTitle, .listItem {
        margin-bottom: 6px;
    }
    .outDoorListBox p,.inDoorListBox p{
        font-size: 14px;
        line-height: 24px;
        margin-bottom: 2px;
    }
    .outDoorItem,.inDoorItem {
        font-size: 12px;
        line-height: 24px;
    }
    .inDoorListBox{
        display: flex;
        width: 100%;
        justify-content: space-around;
    }
    .wholeNetworkTitle{
        text-align: center;
        font-size: 14px;
        line-height: 24px;
        margin: 5px 0 20px;
    }
    .wholeNetworkDesc{
        font-size: 12px;
        line-height: 24px;
        margin-bottom: 20px;
    }
    .fireMonitoringItem h2{
        font-size: 14px;
        line-height: 24px;
    }
    .fireMonitoringItem p{
        font-size: 12px;
        line-height: 28px;
        margin-left: 18px;
    }
    .redDot {
        width: 8px;
        height: 8px;
        margin-right: 8px;
    }
    .fireMonitoringUl{
        width: 100%;
    }
    .mediumVoltageDesc{
        font-size: 14px;
        line-height: 28px;
        margin-bottom: 12px;
    }
    .mediumVoltageItem{
        font-size: 12px;
        line-height: 24px;
    }
    .redDot1{
        width: 10px;
        height: 10px;
        margin-right: 18px;
    }
    .checked .redLine,.tabItem:hover .redLine{
        border-bottom: 1px solid #EB2525;
    }
    .redDesc{
        font-size: 14px;
        line-height: 24px;
    }
    .productAdvantageDescBox{
        padding: 0 10px;
        font-size: 12px;
        line-height: 25px;
        margin-bottom: 12px;
    }
    .productAdvantageIcon {
        width: 100%;
        height: 228px;
        background-size: contain;
    }
    /*.productValueIcon {*/
    /*    width: 44px;*/
    /*    height: 44px;*/
    /*}*/
    .projectBgDesc{
        margin-bottom: 10px;
    }
    .panoramicViewContent{
        margin: 10px 0;
    }
    .outDoorScene, .inDoorScene{
        padding: 12px 0;
        background: none;
    }
    .wholeNetwork{
        text-align: center;
        margin-bottom: 20px;
    }
    .wholeNetworkItem:first-child{
        margin-bottom: 24px;
    }
    .fireMonitoring{
        text-align: center;
    }
    .fireMonitoringItem1{
        justify-content: center;
        margin-bottom: 8px;
        line-height: 32px;
    }
    .electricityAnalysis .publicLeftTitle,.edgeDevice .publicLeftTitle,.mediumVoltage .publicLeftTitle,
    .lowWanVoltage .publicLeftTitle,.lowSuVoltage .publicLeftTitle,.smartDevice .publicLeftTitle{
        padding: 0 25px;
        box-sizing: border-box;
        text-align: center;
    }
    .edgeDevicePic1, .edgeDevicePic2{
        width: 82px;
        height: 82px;
    }
    .edgeDevicePic3{
        width: 32px;
        height: 87px;
        margin: 0 39px 0 26px;
    }
    .productValue{
        padding-bottom: 0;
    }
    .mediumVoltageDesc {
        margin: 0 20px;
    }
    .levelFour {
        margin: 0 20px;
    }
    .factoryImg-w {
        width: calc(100% - 40px);
        margin: 20px 20px 0;
    }
    .edgeDeviceAddressBox a {
        font-size: 14px;
    }
    .edgeDeviceAddressBox {
        font-size: 14px;
    }
    .InternetBoxL li {
         margin: 0 20px;
    }
    .InternetBoxL span {
        display: block;
        width: 8px;
        height: 8px;
        background: #FF0000;
        float: left;
        border-radius: 50%;
        margin: 11px 8px 0 0;
    }
    .InternetBoxL p {
        font-size: 12px;
        line-height: 33px;
        color: #484848;
        margin-left: 16px;
    }
    .InternetBox {
        margin-top: 20px;
    }
    .tabItem {
        width: 140px;
        font-size: 12px;
    }
    .levelFour {
        font-size: 12px;
        margin: 20px;
    }
}


















